<%= render partial: 'admin/library/books/books/partials/header' %>
<%= render partial: 'admin/library/books/books/partials/search' %>
<%= render partial: 'admin/library/books/books/partials/table' %>


